*,
.loop h2,
header nav a {
    text-decoration: none;
}

.loop h2 {color: #39f;}

.loop a:hover h2,
.main p a:hover,
ol li a:hover {
    text-decoration: underline
}

* {
    margin: 0;
    padding: 0;
    list-style: none;
    outline: 0;
    border: none;
    font-family: 'Alef Hebrew', arial;
    vertical-align: top;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -webkit-tap-highlight-color: transparent
}

.c:after,
.c:before {
    content: "";
    display: table
}

.header-dots-left,
.sb-slidebar>ul>li:before,
.sb-toggle-right:before,
header:after,
header:before {
    content: ''
}

.c:after {
    clear: both
}

.wpcf7-form-control.wpcf7-acceptance.acpt {
    background: 0 0!important;
    float: right;
    width: 5%;
    box-shadow: none
}

.h,
header {
    position: relative;
    width: 100%
}

@font-face {
    font-family: doseo;
    src: url(fonts/doseo/doseo.eot);
    src: url(fonts/doseo/doseo.eot?#iefix) format('embedded-opentype'), url(fonts/doseo/doseo.woff) format('woff'), url(fonts/doseo/doseo.ttf) format('truetype'), url(fonts/doseo/doseo.svg#doseo) format('svg');
    font-weight: 400;
    font-style: normal
}

i {
    font-style: normal;
    font-family: doseo;
    display: inline-block
}

.a,
a,
textarea {
    transition: all .35s linear;
    -o-transition: all .35s linear;
    -moz-transition: all .35s linear;
    -webkit-transition: all .35s linear
}

header nav a {
    color: #465779;
    transition: all 70ms linear;
    -o-transition: all 70ms linear;
    -moz-transition: all 70ms linear;
    -webkit-transition: all 70ms linear
}

.telm {
    text-align: center;
    font-weight: 700;
    font-size: 1.2rem;
    display: none
}

.telm,
.telm a {
    color: #fff
}

img {
    max-width: 100%;
    height: auto
}

body {
    cursor: default;
    /*background: grey*/
}

.h {
    margin: 0 auto;
    box-sizing: border-box;
    max-width: 1020px
}

.header-dots-left,
.logo,
.office-phone,
header nav,
header:after,
header:before {
    position: absolute
}

header {
    background-color: #fff;
    top: 0;
    right: 0;
    height: 114px;
    box-shadow: 0 3px 8px rgba(0, 0, 0, .2);
    z-index: 500
}

header:before {
    right: 0;
    top: 18px;
    height: 92px;
    width: 305px;
    background: url(img/headerafter.png)
}

.header-dots-left {
    left: 0;
    top: 0;
    height: 94px;
    width: 303px;
    background: url(img/header.png)
}

header:after {
    top: 110px;
    right: 0;
    height: 4px;
    width: 100%;
    background: #efc83d;
    background: -moz-linear-gradient(left, #efc83d 0, #ec5645 20%, #9c7cab 40%, #3db0cd 60%, #eec73b 80%, #13b386 100%);
    background: -webkit-gradient(left top, right top, color-stop(0, #efc83d), color-stop(20%, #ec5645), color-stop(40%, #9c7cab), color-stop(60%, #3db0cd), color-stop(80%, #eec73b), color-stop(100%, #13b386));
    background: -webkit-linear-gradient(left, #efc83d 0, #ec5645 20%, #9c7cab 40%, #3db0cd 60%, #eec73b 80%, #13b386 100%);
    background: -o-linear-gradient(left, #efc83d 0, #ec5645 20%, #9c7cab 40%, #3db0cd 60%, #eec73b 80%, #13b386 100%);
    background: -ms-linear-gradient(left, #efc83d 0, #ec5645 20%, #9c7cab 40%, #3db0cd 60%, #eec73b 80%, #13b386 100%);
    background: linear-gradient(to right, #efc83d 0, #ec5645 20%, #9c7cab 40%, #3db0cd 60%, #eec73b 80%, #13b386 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#efc83d', endColorstr='#13b386', GradientType=1);
    z-index: -100
}

.logo {
    top: 10px;
    right: 10px
}

.office-phone {
    top: 63px;
    left: 146px;
    font-size: 30px;
    font-weight: BOLD;
    color: #FFF;
    text-shadow: 2px 2px 6px #444
}

.office-phone a {
    color: #fff
}

header nav {
    top: 64px;
    right: 270px;
    font-size: 90%
}

header nav>ul>li {
    float: right;
    position: relative;
    background: rgba(255, 255, 255, .73)
}

header nav>ul>li>a {
    font-size: 120%;
    color: #666;
    padding: 11px 0 3px;
    margin: 0 14px;
    position: relative;
    display: block
}

header nav>ul>li.current-menu-item>a,
header nav>ul>li>a:hover {
    border-bottom: 3px solid #E00D84
}

header nav>ul>li>a:hover {
    color: #333;
    border-bottom: 3px solid #39F
}

header nav>ul>li>ul {
    display: none;
    position: absolute;
    top: 39px;
    right: 14px;
    white-space: nowrap;
    border: 1px solid rgba(0, 0, 0, .15);
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    background-clip: padding-box
}

header nav>ul>li:hover>ul,
header nav>ul>li>ul>li,
header nav>ul>li>ul>li:hover>ul,
header nav>ul>li>ul>li>ul>li {
    display: block
}

header nav>ul>li>ul>li>a,
header nav>ul>li>ul>li>ul>li>a {
    display: block;
    padding: 7px 12px;
    background: #fff;
    border-top: 1px;
    color: #666;
    min-width: 180px;
    font-size: 120%
}

header nav>ul>li>ul>li>a:hover,
header nav>ul>li>ul>li>ul>li>a:hover {
    background: #39f;
    color: #fff
}

header nav>ul>li>ul>li>ul {
    display: none;
    white-space: nowrap;
    overflow: hidden;
    border: 1px solid rgba(0, 0, 0, .15);
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    position: absolute;
    right: 100px;
    background: #fff;
	margin-top: -28px;
}

.headerinfo {
    float: left;
    margin: 20px 0 0
}

.smilies {
    margin: 60px 0
}

.smilies span {
    display: block;
    float: left;
    margin: 0;
    width: 45px;
    height: 45px
}

.smilies span:first-child {
    background: url(img/victory.png) right 10px top 12px no-repeat
}

.smilies span:nth-child(2) {
    background: url(img/smile.png) right 10px top 12px no-repeat
}

.smilies span:last-child {
    background: url(img/heart.png) right 10px top 12px no-repeat
}

.call,
.call b,
.call span,
.call span>a {
    display: none
}

.call a {
    display: block;
    color: #727272;
    line-height: 100%
}

.mobile-menu,
.sb-slidebar {
    display: none
}

.call a:hover {
    color: #b8312f
}

.sb-site-container,
.sb-slidebar,
body,
html {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

body,
html {
    width: 100%;
    overflow-x: hidden
}

html {
    height: 100%
}

body {
    min-height: 100%;
    height: auto;
    position: relative
}
.video_wrapper {
    position:relative;
    padding-bottom:56.25%; /*16:9*/
    overflow:hidden;
}
.video_wrapper iframe {
    position:absolute;
    right:0;
    top:0;
    height:100%;
    width:100%;
}
html.sb-scroll-lock.sb-active:not(.sb-static) {
    overflow: hidden
}

.elementor-heading-title {
	padding-right:35px; height:35px;
}

.elementor-section:nth-of-type(3n+2) h2 {
	background: url(img/heart.png) right top no-repeat; padding-right: 37px; 
}

.elementor-section:nth-of-type(3n+3) h2 {
	background: url(img/smile.png) right top no-repeat; padding-right: 37px; 
}

.elementor-section:nth-of-type(3n+1) h2 {
	background: url(img/victory.png) right top no-repeat; padding-right: 37px;
}


#sb-site,
.sb-site-container {
    width: 100%;
    position: relative;
    z-index: 1;
    background-color: #fff
}

.sb-slidebar {
    height: 100%;
    overflow-y: auto;
    position: fixed;
    top: 0;
    z-index: 0;
    background-color: #222;
    -webkit-transform: translate(0);
    width: 30%
}

.sb-left {
    left: 0
}

.sb-right {
    right: 0
}

.sb-slidebar.sb-static,
html.sb-static .sb-slidebar {
    position: absolute
}

.sb-slidebar.sb-active {
    display: block
}

.sb-style-overlay {
    z-index: 9999
}

.sb-momentum-scrolling {
    -webkit-overflow-scrolling: touch
}

.sb-width-thin {
    width: 15%
}

.sb-width-wide {
    width: 45%
}

table {
    width: 100%
}



@media (max-width:480px) {
    .sb-slidebar {
        width: 70%
    }
    .sb-width-thin {
        width: 55%
    }
    .sb-width-wide {
        width: 85%
    }
}

@media (min-width:481px) {
    .sb-slidebar {
        width: 55%
    }
    .sb-width-thin {
        width: 40%
    }
    .sb-width-wide {
        width: 70%
    }
}

@media (min-width:768px) {
    .sb-slidebar {
        width: 40%
    }
    .sb-width-thin {
        width: 25%
    }
    .sb-width-wide {
        width: 55%
    }
}

@media (min-width:992px) {
    .sb-slidebar {
        width: 30%
    }
    .sb-width-thin {
        width: 15%
    }
    .sb-width-wide {
        width: 45%
    }
}

@media (min-width:1200px) {
    .sb-slidebar {
        width: 20%
    }
    .sb-width-thin {
        width: 5%
    }
    .sb-width-wide {
        width: 35%
    }
}

#sb-site,
.sb-site-container,
.sb-slide,
.sb-slidebar {
    -webkit-transition: -webkit-transform .4s ease;
    -moz-transition: -moz-transform .4s ease;
    -o-transition: -o-transform .4s ease;
    transition: transform .4s ease;
    -webkit-transition-property: -webkit-transform, left, right;
    -webkit-backface-visibility: hidden
}

.sb-hide {
    display: none
}

.sb-toggle-right {
    display: none;
    position: fixed;
    top: 20px;
    left: 20px;
    width: 40px;
    height: 25px;
    border-top: 4px #222 solid;
    border-bottom: 4px #222 solid
}

.sb-toggle-right:before {
    position: absolute;
    top: 50%;
    right: 0;
    width: 100%;
    height: 4px;
    background: #222;
    margin: -2px 0 0
}

.sb-slidebar>ul {
    border-right: 1px rgba(255, 255, 255, .5) solid;
    margin: 20px
}

.sb-slidebar>ul>li {
    position: relative
}

.sb-slidebar>ul>li:before {
    position: absolute;
    right: -5px;
    top: 22px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #fff;
    margin: -4px 0 0
}

.asidecontact textarea,
.gototop {
    height: 40px
}

.sb-slidebar>ul>li>a {
    display: block;
    padding: 5px 10px;
    font-size: 1.4em;
    color: #fff
}

.sb-slidebar>ul>li>ul>li>a {
    display: block;
    padding: 3px 10px;
    color: rgba(255, 255, 255, .7)
}

.main {
    background: #fff;
    padding: 0 0 50px
}

.top {
    border-bottom: 1px #ccc solid;
    margin: 0;
    background-color: #fff
}

.top h1 {
    float: right;
    margin: 10px 0;
    color: #39f
}

.top #breadcrumbs {
    float: left;
    margin: 20px 10px 10px;
    color: #666
}

.top #breadcrumbs a {
    color: #1ea0da;
    border-bottom: 1px rgba(30, 160, 218, .4) solid;
    display: inline-block
}

.top #breadcrumbs a:hover {
    color: #df0a81;
    border-bottom-color: #df0a81
}

.wide {
    width: 70%;
    margin: auto;
    float: right;
}

aside {
    /*display: none;*/
    width: 30%;
    float: left;
}

.aside-cats,
.asidecontact {
    margin: 20px 20px 20px 6px;
    background: #f8f8f8;
    border: 1px solid #e7e7e7;
    /*border-radius: 10px;*/
    overflow: hidden;
    z-index: 100
}

.asidecontact h3 {
    font-size: 1em;
    margin: 20px;
    letter-spacing: -.05em;
    line-height: 100%;
    color: #626262
}

.asidecontact form {
    margin: 20px;
    position: static
}

.asidecontact fieldset {
    margin: 0 0 2px;
    position: static
}

.asidecontact input,
.asidecontact textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #e7e7e7;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    background: #fff;
    display: block;
    position: static;
    z-index: 500
}

.asidecontact textarea:focus {
    height: 200px
}

.asidecontact input[type=submit] {
    background: #da047e;
    color: #fff;
    border: none;
    cursor: pointer
}

.aside-cats strong {
    font-size: 125%;
    font-weight: 700;
    padding: 5px 10px
}

.aside-cats li li {
    /*background: #eee;*/
    padding: 5px 10px;
}
.aside-cats li li:hover {
    background: #e9ebee;
}

.aside-cats li li a {
    color: #333;
    /*border-bottom: 1px solid #333;*/
}

.aside-cats li li a:hover {
    color: #222
}

.threedots {
    margin: 0 20px
}

.threedots span {
    display: block;
    float: right;
    margin: 0 0 0 5px;
    width: 8px;
    height: 8px;
    border-radius: 50%
}

.threedots span:first-child {
    background: #da047e
}

.threedots span:nth-child(2) {
    background: #03b2eb
}

.threedots span:last-child {
    background: #f9f500
}

.mtphr-dnt-widget {
    clear: both;
    margin: 20px 20px 20px 0;
    background: #f8f8f8;
    border: 1px solid #e7e7e7;
    border-radius: 10px;
    overflow: hidden
}

aside .fb-page {
    margin: 20px
}

.contentparts>figure {
    padding: 0 0 10px;
    border-top: 1px #ccc solid
}

.contentparts>figure:first-child {
    border-top: 0
}

.wide input,
.wide select {
    border: 1px solid #ccc;
    box-sizing: border-box;
    border-radius: 5px;
    -moz-box-sizing: border-box
}

.contentparts>figure h2 {
    color: #39f;
    margin: 30px 0 0;
    padding: 0 40px 0 0;
    font-size: 1.55em;
    letter-spacing: -.025em
}

.contentparts>figure>h2 {
    margin: 10px 0 0
}

.contentparts figure:nth-of-type(3n+1) h2 {
    background: url(img/heart.png) right top 5px no-repeat
}

.contentparts figure:nth-of-type(3n+2) h2 {
    background: url(img/smile.png) right top 5px no-repeat
}

.contentparts figure:nth-of-type(3n+3) h2 {
    background: url(img/victory.png) right top 5px no-repeat
}

.wide input,
.wide select,
.wide textarea {
    background: #f8f8f8;
    box-shadow: inset 0 0 5px rgba(0, 0, 0, .1);
    padding: 10px
}

.contentparts>figure h3 {
    color: #636363;
    font-size: 1.35em;
    line-height: 1.5;
    margin: 20px
}

.contentparts figure p {
    color: #636363;
    font-size: 130%;
    line-height: 1.5;
    margin: 20px
}

.invitations-examples b,
.invitations-examples span {
    line-height: 90%;
    display: block
}

.main p a,
ol li a {
    color: #39f;
    display: inline-block
}

.contentimage {
    float: right;
    max-width: 200px;
    margin: 20px 0 0
}

.contentimage+.contenttext {
    float: none;
    margin-right: 220px
}

.wide form {
    margin: 20px auto;
    width: 80%
}

.wide form p {
    color: #666;
    font-weight: 700;
    font-size: 16px;
    margin: 5px 0;
    padding: 10px;
}

.wide fieldset {
    margin: 0 0 20px
}

.wide label {
    display: block;
    color: #636363;
    font-size: 16px;
    text-align: right
}

.aligncenter,
.f-contact-center,
.f-icons-dots,
.f-icons-slider>div>div,
.homehello,
.invitation-types>figure>div,
.newsletter,
.price-table,
.productlist a,
.sliderDots,
.social-icons a,
.tests>figure {
    text-align: center
}

.wide label select option {
    color: #39f
}

.wide input {
    font-size: 16px;
    width: 100%
}

.wide input[type=radio] {
    width: auto
}

.wide select,
.wide textarea {
    font-size: 16px;
    width: 100%
}

.wide textarea {
    border: 1px solid #ccc;
    border-radius: 5px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    height: 100px
}

.wide input[type=submit] {
    width: auto;
    background: #1ea0da;
    color: #fff;
    float: left;
    margin: 10px 0 0;
    cursor: pointer
}

.width-80 {
    width: 80%;
	margin: auto;
}

ol,
ol li {
    margin: 20px
}

.width-100 {
    width: 100%
}

.img-mx-400px {
    max-width: 400px;
    height: 100%
}

.img-mx-450px {
    max-width: 450px;
    height: 100%
}

.img-mx-500px {
    max-width: 500px;
    height: 100%
}

.img-mx-550px {
    max-width: 550px;
    height: 100%
}

ol li {
    color: #636363;
    font-size: 130%;
    list-style: decimal
}

.s {
    margin: 0 20px 20px
}

.s img {
    display: none
}

.s img:first-child {
    display: block!important;
    position: relative!important;
    height: auto!important
}

/*
img.alignright {
    float: right;
    margin: 0 0 20px 20px
}
*/

.minus h2:before,
.plus h2:before {
    content: "+";
    padding: 0 7px;
    margin-left: 11px;
    font-size: .65em;
    border: 2px solid;
    border-radius: 3px
}

.minus h2:before {
    content: " -"
}

.minus:hover,
.plus:hover {
    cursor: pointer
}

.plus h2 {
    color: #666!important;
    border-color: #666
}

.minus h2 {
    color: #39f!important;
    border-color: #39f
}

.txt-indent-R46 {
    text-indent: -46px;
    padding-right: 86px!important
}

.victory-icon {
    background: url(img/victory.png) right 22px no-repeat
}

.showcase {
    padding-bottom: 14px;
    border-bottom: 1px solid #ccc
}

.showcase figure {
    float: right;
    width: 33%
}

.showcase .bordered,
.showcase figure>a {
    display: block;
    margin: 20px;
    border: 1px solid #ccc;
    border-radius: 10px;
    background: #fff;
    box-shadow: 3px 3px 11px 1px #bbb
}
.details {  /*showcase details*/
	color: #636363;
    font-size: 130%;
    line-height: 1.5;
    margin: 20px;
    text-align: center;
}

.showcase h2 {
    color: #39f;
    margin: 20px 0 0;
    padding: 0 40px 0 0;
    font-size: 1.55em;
    letter-spacing: -.025em
}

.showcase figure h2 {
    padding: 0 50px 0 10px;
    color: #888;
    margin: 10px
}

.showcase img {
    height: 170px;
    margin: 0 auto 10px;
    display: block;
    transform: scale(1)
}

.galleryloop a:hover img,
.productlist a:hover,
.showcase a:hover img {
    transform: scale(1.05)
}

.showcase a:hover {
    border: 1px solid #999;
    box-shadow: 0 0 11px 5px #ccc
}
.showcase figure:nth-of-type(3n+1) h2 {
    background: url(img/heart.png) right top no-repeat
}

.showcase figure:nth-of-type(3n+2) h2 {
    background: url(img/smile.png) right top no-repeat
}

.showcase figure:nth-of-type(3n+3) h2 {
    background: url(img/victory.png) right top no-repeat
}

.slider img {
    display: none
}

.slider img:first-child {
    display: block!important;
    height: auto!important;
    position: relative!important
}

.homepage-links a h2:before,
.sliderDots a {
    display: inline-block;
    width: 12px;
    height: 12px
}

.sliderDots {
    margin: 20px
}

.sliderDots a {
    border-radius: 50%;
    background: #fdd308;
    font-size: 0;
    margin: 0 3px
}

.sliderDots a.activeSlide {
    background: #df0a81
}

.homehello {
    margin: 20px
}

.homehello h1 {
    margin: 20px;
    letter-spacing: -.05em;
    color: #777
}

.homehello p {
    margin: 20px;
    color: #555;
    font-size: 1.5em
}

.homepage-links a h2:before {
    content: '';
    margin-left: 7px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px
}

.homepage-links:nth-of-type(3n+1) a h2:before {
    background: #FF3EAC
}

.homepage-links:nth-of-type(3n+2) a h2:before {
    background: #5E9CDA
}

.homepage-links:nth-of-type(3n+3) a h2:before {
    background: #f9f500
}

.homepage-links a {
    font-size: 12px;
    float: right;
    margin: 10px;
    border: 1px solid #ccc;
    padding: 5px 9px;
    border-radius: 0;
    background: #fff;
    color: #555
}

article h1,
article p {
    margin: 20px
}

.homepage-links a:hover {
    background: #666;
    color: #fff;
    border-color: #666
}

.homepage-links a:hover h2:before,
.productlist a {
    background: #fff
}

article p {
    color: #666
}

.productlist {
    margin: 20px 0
}

.productlist figure {
    float: right;
    width: 24.8%
}

.productlist a {
    display: block;
    margin: 10px;
    padding-top: 10px;
    position: relative;
    overflow: hidden;
    color: #03b1ed;
    border: 1px solid #ccc;
    border-radius: 10px;
    height: 220px;
    font-size: 14px
}

.productlist a:hover {
    color: #da047e
}

.productlist h2 {
    padding: 10px;
    font-size: 1.4em
}

.invitation-types h2,
.tests h2 {
    font-size: 1.2em;
    letter-spacing: -.05em
}

.productlist .prod-img {
    min-height: 150px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat
}

.invitation-types {
    margin: 20px 0
}

.invitation-types>figure {
    float: right;
    width: 33.33333333333333%
}

.invitation-types>figure>div {
    margin: 10px;
    border: 1px solid #ccc;
    border-radius: 10px;
    overflow: hidden
}

.invitation-types h2 {
    background: #f8f8f8;
    border-bottom: 1px #ccc solid;
    padding: 5px 0;
    color: #666
}

.invitations-open {
    color: #1ea0da;
    border-bottom: 1px rgba(30, 160, 218, .5) dashed;
    display: inline-block;
    margin: 0 auto 20px;
    cursor: pointer
}

.invitations-open:hover {
    color: #df0a81;
    border-bottom-color: #df0a81
}

.invitations-examples {
    display: none
}

.invitations-examples a {
    display: block;
    background: #fafafa;
    color: #666;
    padding: 10px;
    border-top: 1px #ccc solid
}

.invitations-examples a.even {
    background: #f5f5f5
}

.invitations-examples a:hover {
    background: #1ea0da;
    color: #fff
}

.invitations-examples span {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.tests {
    float: right;
    width: 33%
}

.tests>figure {
    margin: 10px;
    border: 1px solid #ccc;
    border-radius: 10px
}

.tests h2 {
    border-bottom: 1px #ccc solid;
    padding: 5px 0;
    color: #666
}

.tests p {
    margin: 10px;
    line-height: 110%;
    color: #666
}

.pricelists {
    float: left;
    width: 33%
}

.pricelists figure {
    margin: 0 0 20px
}

.pricelists figure h2 {
    color: #1ea0da;
    border-bottom: 1px rgba(30, 160, 218, .5) dashed;
    margin: 20px
}

.pricelists figure h2:hover {
    color: #df0a81;
    border-bottom-color: #df0a81
}

.pricelists figure h2+div {
    display: none;
    margin: 20px
}

.pricelist p {
    margin: 20px 0
}

.pricelist table {
    width: 100%
}

.pricelist td {
    background: #fff;
    padding: 5px;
    color: #666
}

.pricelist tr:nth-of-type(2n+1) td {
    background-color: #fafafa
}

.invite-faqs {
    margin: 20px 10px
}

.invite-faqs input {
    border: 1px solid #ccc;
    margin: 10px 0 20px;
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    background: #f8f8f8;
    border-radius: 5px
}

.invite-faqs figure {
    border: 1px solid #ccc;
    background: #fff;
    border-radius: 7px;
    margin: 7px 0
}

.invite-faqs figure:first-child {
    border-top: 0
}

.invite-faqs h3 {
    padding: 10px;
    color: #444;
    font-size: 1.05em;
    cursor: pointer
}

.invite-faqs h3:hover {
    background: #fafafa
}

.galleryloop,
.mobile-bg {
    background: #fff
}

.invite-faqs p {
    color: #666;
    margin: 10px;
    line-height: 140%;
    display: none;
    font-size: 1.2em
}

.design-right {
    float: right;
    margin: 26px;
    max-width: 50%
}

.form-left {
    display: table-cell
}

.back a,
.gototop {
    display: inline-block
}

.galleryloop {
    border-bottom: 1px solid #bbb;
    width: 27.3%;
    float: right;
    margin: 0 3%;
    padding: 40px 0
}

.galleryloop h2 {
    color: #654654;
    font-size: 90%;
	text-align: center;
	padding-bottom: 10px;
}

.gallery-form-hazmanot {
    float: left
}

.gallery-form-hazmanot fieldset {
    width: 50%
}

.single-gallery {
    border-bottom: none
}

.single-gallery h1 {
    font-size: 100%;
    color: #888
}

.back a {
    color: #1ea0da;
    border-bottom: 1px rgba(30, 160, 218, .4) solid
}

.back a:hover {
    color: #df0a81;
    border-bottom-color: #df0a81
}

.gototop {
    width: 40px;
    border-radius: 50%;
    position: fixed;
    bottom: 22px;
    right: 90px;
    margin-left: -20px;
    z-index: 1001;
    box-shadow: 0 0 10px rgba(0, 0, 0, .05);
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: url(img/gototop.svg) center 50% no-repeat rgba(29, 141, 250, .8);
    visibility: visible;
    opacity: .8;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s
}

.arrows,
.s img,
.slider img {
    width: 100%
}

.gototop:hover {
    -webkit-transition: opacity .3s 0s, visibility 0s 0s;
    -moz-transition: opacity .3s 0s, visibility 0s 0s;
    transition: opacity .3s 0s, visibility 0s 0s;
    visibility: visible;
    opacity: 1
}

.slideContainer {
    position: relative
}

.arrows span {
    position: absolute;
    top: 50%;
    color: #ccc;
    font-size: 250%;
    opacity: .8;
    z-index: 250;
    cursor: pointer
}

.arrows span:hover {
    opacity: 1;
    text-shadow: 0 0 7px #ccc
}

.sliderNext {
    left: 10px
}

.sliderPrev {
    right: 10px
}

.equalheight {
    padding: 0 10px 10px;
    box-sizing: border-box
}

.testContainer .arrows {
    position: static;
    width: 100%;
    overflow: hidden;
    padding-top: 20px
}

.testContainer .arrows span {
    position: static;
    top: auto;
    font-size: 150%
}

.testContainer .sliderNexts {
    left: auto;
    float: left
}

.testContainer .sliderPrevs {
    right: auto;
    float: right
}

.sliderTest .slide:first-child {
    position: relative!important;
    height: auto!important;
    display: block!important
}

.loop a time:after,
.loop a:after,
.loop a:before {
    top: 50%;
    content: " ";
    height: 0;
    width: 0;
    pointer-events: none
}

.loop {
    margin: 20px 15px 20px 20px
}

.loop a {
    padding: 10px 10px 10px 60px;
    display: block;
    position: relative;
    border: 1px solid #ccc;
    border-radius: 7px;
    margin: 0 0 20px;
    overflow: hidden
}

.loop a:after,
.loop a:before {
    left: 10px;
    border: solid transparent;
    position: absolute
}

.loop a:after {
    border-color: rgba(204, 204, 204, 0);
    border-right-color: #ccc;
    border-width: 10px;
    margin-top: -10px;
    z-index: 1
}

.loop a:before {
    border-color: rgba(158, 158, 158, 0);
    border-right-color: #fafafa;
    border-width: 16px;
    margin-top: -16px;
    z-index: 2
}

.loop a time {
    float: right;
    background: #39f;
    padding: 30px 20px;
    position: relative;
    margin: 0 0 0 30px
}

.loop a time:after {
    right: 100%;
    border: solid transparent;
    position: absolute;
    border-color: rgba(30, 160, 218, 0);
    border-right-color: #39f;
    border-width: 10px;
    margin-top: -10px
}

.loop a time span {
    display: block;
    color: #fff;
    line-height: 90%
}

.loop a time span:nth-child(2) {
    font-size: 1.4em
}

.loop h2 {
    text-indent: 40px;
    margin: 0 0 10px 20px!important;
    color: #39f;
    letter-spacing: -.03em;
    border-bottom: 0!important
}

.loop h2:before {
    display: none
}

.loop a:hover h2 {
    color: #666
}

.loop a>span {
    color: #666;
    line-height: 120%;
    display: block
}

.loop a:nth-of-type(3n+1) {
    background: url(img/heart.png) right 10px top 12px no-repeat #fafafa
}

.loop a:nth-of-type(3n+2) {
    background: url(img/smile.png) right 10px top 12px no-repeat #fafafa
}

.loop a:nth-of-type(3n+3) {
    background: url(img/victory.png) right 10px top 12px no-repeat #fafafa
}

.pagination {
    margin: 30px auto;
    clear: both;
    display: block;
    text-align: center;
    padding: 20px 0 0 0;
}

.pagination a {
    transition: all .15s linear;
    -o-transition: all .15s linear;
    -moz-transition: all .15s linear;
    -webkit-transition: all .15s linear
}

.pagination a:hover {
    background-color: #3b5998;
    color: #F8FCFF
}

.page-numbers {
    border: 1px solid #3b5998;
    padding: 2px 7px;
    color: #3b5998;
    background: #F8FCFF;
    margin: 3px
}

.current {
    background-color: #3b5998;
    color: #F8FCFF
}

.type-post h1 {
    color: #666;
    font-size: 22px;
    text-indent: 20px
}

.type-post p {
    margin: 20px;
    color: #666;
    font-size: 1.35em;
    line-height: 150%
}

.type-post h2 {
    margin: 20px;
    text-indent: 40px;
    letter-spacing: -.03em;
    padding: 20px 0 5px;
    border-top: 1px #ccc solid;
    position: relative;
    font-size: 1.55em;
    color: #39f
}

.type-post h2:first-child {
    border-top: 0
}

.icon h2:nth-of-type(3n+1) {
    background: url(img/heart.png) right top 23px no-repeat
}

.icon h2:nth-of-type(3n+2) {
    background: url(img/smile.png) right top 23px no-repeat
}

.icon h2:nth-of-type(3n+3) {
    background: url(img/victory.png) right top 23px no-repeat
}

.f-contact {
    background: #a8a8a8;
    padding: 30px 0
}

.f-contact-center {
    border-bottom: 1px #fffc77 solid;
    margin: 20px;
    padding: 0 0 20px
}

.f-contact-center b {
    display: block;
    font-weight: 400;
    color: #666;
    font-size: 150%;
    font-family: Arial
}

.f-contact-center a {
    display: block;
    color: #848484;
    font-size: 120%
}

.f-contact-center a:hover {
    color: #b8312f
}

.f-contact-info {
    margin: 20px
}

.f-contact-info b {
    display: block;
    margin: 0 0 20px
}

.f-contact p {
    color: #fff;
    margin: 20px 0 0
}

.f-contact h3,
.f-contact h3+p,
.f-contact-map {
    margin: 20px
}

.f-icons-slider {
    margin: 20px 10px
}

.f-icons-slider>div {
    width: 100%;
    display: none
}

.f-icons-slider>div:first-child {
    display: block!important;
    height: auto!important;
    position: relative!important
}

.f-search form,
.f-search-top,
footer {
    position: relative
}

.f-icons-slider>div>div {
    float: right;
    width: 33.33%;
    margin: 0 0 10px
}

.f-icons-slider img {
    display: block;
    width: 80%;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter: gray
}

.f-icons-slider img:hover {
    filter: none;
    -webkit-filter: none;
    -moz-filter: none;
    -ms-filter: none;
    -o-filter: none
}

.f-icons-dots a {
    display: inline-block;
    font-size: 0;
    width: 13px;
    height: 13px;
    background: #b5b5b5;
    border-radius: 50%;
    margin: 0 3px
}

.f-icons-dots a.activeSlide {
    background: #2c3e50
}

.wpcf7 form {
    margin: 20px
}

.wpcf7 form fieldset {
    margin: 0 0 5px 10px
}

.wpcf7 form label {
    display: block;
    color: #666
}

.wpcf7 form input,
.wpcf7 form textarea {
    border: 1px solid #ccc;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 3px;
    width: 100%;
    font-size: 16px;
}

.wpcf7 form textarea {
    height: 90px;
}

.wpcf7 form small {
    color: #666
}

.wpcf7 form input[type=submit] {
    background: #34495e;
    color: #fff;
    font-weight: 700;
    width: auto;
    cursor: pointer
}

.wpcf7 form input[type=checkbox] {
    background: #34495e
}

.social-icons {
    float: left;
    margin: -50px 0 0 30px
}

.social-icons a {
    display: block;
    float: left;
    background: #34495E;
    color: #fff;
    width: 30px;
    line-height: 30px;
    border-radius: 50%;
    margin: 0 5px 0 0
}

.f-icons {
    background: #f3f3f3
}

.half {
    float: right;
    width: 50%
}

.f-icons h2 {
    margin: 20px;
    color: #696969
}

footer {
    padding: 40px 0;
    background: #fff
}

.f-search-top {
    top: -40px;
    z-index: 505;
    max-width: 300px;
    left: 0
}

.f-search {
    width: 50%;
    margin: auto
}

.f-search form {
    margin: 20px 10px
}

.f-search form input {
    background: #fcfcfc;
    box-shadow: inset 0 0 5px rgba(0, 0, 0, .5);
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 10px;
    color: #FC13BB;
    border-radius: 5px;
    font-weight: 700;
    text-indent: 20px
}

.f-search form button {
    background: 0 0;
    color: #666;
    font-family: doseo;
    position: absolute;
    top: 13px;
    right: 10px;
    cursor: pointer
}

.f-search form button:hover {
    text-shadow: 0 0 2px #fff
}

.f-sitemap {
    float: left;
    width: 75%
}

.f-sitemap>ul {
    margin: 20px
}

.f-sitemap>ul>li {
    display: block;
    float: right;
    margin: 0 0 0 30px
}

.f-sitemap>ul>li>a {
    display: block;
    color: #39f;
    border-bottom: 1px #6587a9 solid;
    padding: 0 0 5px;
    margin: 0 0 5px
}

.f-products {
    background: #f9f9f9;
    border-bottom: 1px solid #ccc;
    margin: auto;
    padding: 2% 2% 40px
}

.f-sitemap>ul>li>ul> {
    margin-bottom: 20px
}

.f-sitemap>ul>li>ul>li>a {
    color: #ff1493;
    display: block
}

.f-sitemap>ul>li>ul>li>a:hover {
    color: #333
}

.f-info {
    float: right;
    width: 25%
}

.f-info img {
    display: block;
    margin: 20px
}

.f-info p {
    color: #39f;
    margin: 20px
}

.news-wrapper {
    background: #ddd;
    border-bottom: 1px solid #676767
}

.newsletter h2 {
    color: #888;
    margin: 10px
}

.newsletter {
    display: block;
    margin: 20px
}

.newsletter .wysija-paragraph {
    margin: 0 0 0 5px;
    display: inline-block
}

.newsletter input {
    padding: 5px;
    border: 1px solid #ccc
}

.newsletter input[type=submit] {
    background: #fdd308;
    cursor: pointer
}

.newsletter .widget_wysija_cont .wysija-submit {
    display: inline-block;
    margin-top: 0
}

.newsletter form {
    margin-bottom: 20px
}

.gototop.is-visible {
    visibility: visible;
    opacity: 1
}

.gototop.fade-out {
    opacity: .5
}

.price-table {
    min-width: 200px;
    max-width: 500px;
    color: #666;
    background-color: #F5F5F5;
    margin: 24px 35px;
    border-collapse: collapse;
    font-size: 125%
}

.price-table tr:nth-of-type(odd) {
    background-color: #ddd
}

.price-table td {
    padding: 7px 20px;
    border: 1px solid silver
}

.3pics {
    max-width: 33%
}

.circle-img {
    border-radius: 50%;
    border: 4px solid #fff;
    width: 160px;
    height: auto;
    box-shadow: 0 0 25px 1px #bbb;
    margin-right: 15px!important
}

.rounded-shadow-img,
.thumbnail-img {
    width: 160px;
    box-shadow: 0 0 7px 7px #999;
    margin-right: 15px!important
}

.rounded-img {
    border-radius: 5px
}

.rounded-shadow-img {
    border-radius: 5px;
    border: 4px solid #fff;
    height: auto
}

.thumbnail-img {
    border-radius: 5px;
    border: 4px solid #fff;
    height: 160px
}

@media only screen and (max-width:1024px) {
    .header-dots-left,
    header nav {
        display: none
    }
    .mm-menu>.mm-list {
        padding: 87px 0 0
    }
    .smilies {
        position: absolute;
        left: 0;
        top: 0
    }
    .office-phone {
        top: 120px;
        background-image: url(https://dfus.co.il/wp-content/uploads/2015/06/phone-icon1-e14310691643871.png);
        background-repeat: no-repeat;
        background-size: 55px;
        padding: 0 0 14px 66px;
        left: 0
    }
    .mobile-menu,
    header,
    header:before {
        background: #fff
    }
    .mobile-menu {
        font-size: 90%;
        display: block;
        position: relative;
        min-height: 15px;
        z-index: 400;
        padding-bottom: 12px
    }
    .openmenu {
        top: 0;
        right: 0;
        color: #39F;
        width: 40px;
        line-height: 54px;
        text-align: center;
        font-size: 220%;
        cursor: pointer;
        padding-top: 5px;
        margin-bottom: -20px;
        text-indent: 18px
    }
    .mobile-menu>ul {
        margin: 15px 0 0;
        display: none;
        max-height: 290px;
        overflow-y: auto;
        overflow-x: hidden;
    }
    .mobile-menu>ul>li>a {
        display: block;
        color: #39f;
        padding: 10px 10px 0;
        border-top: 1px #BFBFBF solid;
        clear: both
    }
    .mobile-menu>ul>li>ul>li>a,
    .mobile-menu>ul>li>ul>li>ul>li>a {
        display: block;
        padding: 5px 10px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis
    }
    .mobile-menu>ul>li>ul {
        display: block;
        clear: both
    }
    .mobile-menu>ul>li>ul>li {
        float: right;
        width: 100%;
        margin-right: 10px
    }
    .mobile-menu>ul>li>ul>li>a {
        color: #1f5a96
    }
    .mobile-menu>ul>li>ul>li>a:hover {
        color: #df0a81
    }
    .mobile-menu>ul>li>ul>li>ul {
        display: block;
        margin-right: 10px
    }
    .mobile-menu>ul>li>ul>li>ul>li>a {
        color: #cc74ef
    }
    .mobile-menu>ul>li>ul>li>ul>li>a:before {
        content: " - ";
        color: #cc74ef
    }
    .mobile-menu>ul>li>a:hover,
    .mobile-menu>ul>li>ul>li>ul>li>a:hover {
        color: #df0a81
    }
    .productlist figure {
        width: 33%
    }
    .top {
        margin: 0
    }
    .top h1 {
        float: right;
        margin: 0 10px 10px 1px
    }
    .showcase figure {
        width: 50%
    }
    #call-button {
        display: none;
        position: fixed;
        left: 5px;
        height: 80px;
        width: 80px;
        top: 5px;
        background-image: url(https://dfus.co.il/wp-content/uploads/2015/06/phone-icon1-e14310691643871.png);
        background-size: 100%;
        text-decoration: none;
        z-index: 9999
    }
    .call {
        left: 100px
    }
    .f-search-top {
        margin: auto;
        top: 107px;
        max-width: 560px;
        position: relative
    }
}

@media only screen and (max-width:800px) {
    .invitations-open,
    .telm {
        display: block
    }
    .contentimage,
    .contenttext,
    .half,
    .homelatest a,
    .pricelists,
    .tests,
    .wide,
    article,
    aside {
        clear: both;
        width: 100%;
        float: none
    }
    .f-search,
    footer {
        text-align: center
    }
    .design-right,
    img.alignright {
        max-width: 100%
    }
    .contentimage+.contenttext {
        display: block;
        margin: 0
    }
    .invitation-types>figure {
        width: 100%;
        float: none
    }
    .f-info img,
    .f-sitemap>ul>li {
        display: inline-block
    }
    .heading h1 {
        margin: 30px auto;
        font-size: 300%
    }
    .loop>div span.thumb img {
        width: 50px;
        height: 50px
    }
    .f-search-top {
        margin: 0 18%
    }
    .f-search {
        width: 70%;
        margin: 0 15%
    }
    .f-sitemap {
        float: left;
        width: 100%;
        text-align: right
    }
    .f-info {
        float: right;
        width: 100%;
        text-align: center
    }
    .f-sitemap>ul>li {
        float: none;
        margin: 10px;
        white-space: nowrap
    }
    .main {
        background: #f5f5f5
    }
    .invite-faqs input,
    .mbg,
    .s img,
    .showcase,
    .slideContainer,
    .mobile-bg {
        background: #fff
    }
    .top h1 {
        float: none;
        margin: 10px 10px -10px 0
    }
    .top #breadcrumbs {
        float: none;
        margin: 20px
    }
    .contentparts>figure,
    .contentparts>figure:first-child {
        margin: 17px 15px;
        padding: 0 10px 22px;
        border: 1px solid #ccc;
        border-radius: 15px;
        background: #fff
    }
    .sidebarpage .wide {
        float: right;
        width: 100%;
        margin: 0;
        background-color: #fff
    }
    .sidebarpage aside {
        float: left;
        width: 100%;
        display: block;
        /*display: none*/
    }
    .loop {
        margin: 15px
    }
    .aside-cats,
    .asidecontact {
        margin: 15px;
        /*display: none*/
    }
    .galleryloop {
        width: 88%;
        margin: 0 6%
    }
    .galleryloop a:hover img {
        transform: none
    }
    .single-gallery h1 {
        position: relative
    }
    .design-right {
        width: 90%;
        margin: 5%;
        float: none
    }
    .showcase {
        margin: 17px 15px;
        padding: 0 10px 22px;
        border: 1px solid #ccc;
        border-radius: 15px
    }
    .showcase figure {
        float: none;
        width: 100%
    }
    .victory-icon {
        background: url(img/victory.png) right 10px top 24px no-repeat #fff
    }
    @media (max-width:720px) {
        .wide,
        .width-80,
        aside {
            width: 100%
        }
        .logo-img {
            max-width: 160px
        }
        .sb-toggle-right {
            display: block
        }
        .headerinfo,
        nav {
            display: none
        }
        header {
            background: #fff
        }
        .newsletter fieldset {
            margin: 0 0 5px;
            display: block
        }
        .loop a time,
        aside {
            /*display: none*/
        }
        .wide,
        aside {
            float: none
        }
        .productlist figure {
            width: 50%
        }
        .top #breadcrumbs,
        .top h1 {
            float: none;
            margin: 20px
        }
        a.call {
            display: block;
            color: #fff;
            margin: 0;
            font-weight: 400;
            position: absolute;
            top: 80px;
            left: 20px;
            background: #1c8d4e;
            font-size: .9em;
            padding: 5px 10px 3px;
            box-shadow: 0 3px 0 #146337;
            border-radius: 3px
        }
        .newsletter .wysija-paragraph {
            width: 100%;
            margin-bottom: 10px
        }
        .price-table {
            margin: auto
        }
        .img-mx-400px,
        .img-mx-450px,
        .img-mx-500px,
        .img-mx-550px {
            max-width: 100%
        }
        .f-search-top {
            margin: 0 18%
        }
    }
    @media (max-width:480px) {
        .logo-img {
            max-width: 120px;
            margin-top: 20px
        }
        .call {
            display: none
        }
        .productlist figure {
            width: 100%
        }
        .f-search {
            float: left;
            width: 70%;
            text-align: center;
            margin: 0 15%
        }
        .f-search-top {
            margin: 0 10%
        }
        .3pics {
            max-width: 49%
        }
        .telm {
            text-align: right;
            text-indent: 3%
        }
    }
    .wpcf7 form input[type=checkbox] {
        background: 0 0;
        height: 30px;
        width: 30px
    }
}